Subject: about the charter of Lemonade

From: Claudio Allocchio <[email-masked]>
Date: Thu, 18 Jul 2002 10:31:32 +0100

from: http://www.ietf.org/proceedings/02mar/index.html

(VPIM minutes):

3GPP Multimedia Messaging Service - Ileana Leuca gave a presentation that
overviewed the choices of messaging technology for the upcoming Release 5.
Goal is to merge SMS/EMS with Internet email in the next release.  There
is a lot of synergy with desired work in Pink Lemonade, and the new WG
really needs to investigate PL-MMS interaction. 

see also:

http://www.ietf.org/proceedings/02mar/slides/vpim-3.pdf

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09